=== debian/changelog ===
go-gir-generator (2.0.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jun 2020 10:25:21 -0400

go-gir-generator (2.0.2-1~exp1) experimental; urgency=medium

  * Initial release as 2.0.2.
  * debian/patches:
    + Fix for glib-2.63+ compatibility issue.
    + Use golang-check.v1-dev from debian archive instead of from
      vendor directory.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Fri, 22 May 2020 17:59:16 +0545
