=== debian/control ===
Source: go-gir-generator
Section: devel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 libgirepository1.0-dev,
 libgtk-3-dev,
 libgudev-1.0-dev,
 golang-check.v1-dev,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/linuxdeepin/go-gir-generator
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/go-gir-generator
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/go-gir-generator

Package: golang-gir-gobject-2.0-dev
Architecture: all
Section: devel
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglib2.0-dev,
Conflicts: golang-gir-gobject-2.0
Breaks: golang-gir-gobject-2.0 (<< 0.9.3)
Provides: golang-gir-gobject-2.0
Description: Go bindings
 Go bindings for DDE (Deepin Desktop Environment) development.
 .
 gobject-2.0 go bindings.
 
Package: golang-gir-gio-2.0-dev
Architecture: all
Section: devel
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglib2.0-dev,
Conflicts: golang-gir-gio-2.0
Provides: golang-gir-gio-2.0
Breaks: golang-gir-gio-2.0 (<< 0.9.3)
Description: Go bindings
 Go bindings for Deepin Desktop Environment development.
 .
 gio-2.0 go bindings.

Package: golang-gir-glib-2.0-dev
Architecture: all
Section: devel
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglib2.0-dev,
Conflicts: golang-gir-glib-2.0
Provides: golang-gir-glib-2.0
Breaks: golang-gir-glib-2.0 (<< 0.9.3)
Description: Go bindings
 Go bindings for Deepin Desktop Environment development.
 .
 glib-2.0 go bindings.

Package: golang-gir-gudev-1.0-dev
Architecture: all
Section: devel
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libgudev-1.0-dev,
Description: Go bindings
 Go bindings for DDE (Deepin Desktop Environment) development.
 .
 gudev-1.0 go bindings.
 
Package: golang-gir-generator
Architecture: any
Section: devel
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: generate library binding code which support gir for golang.
 This tool can generate library binding code which support gir for golang.
