=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@
	
execute_before_dh_auto_install:
	find . -name ".gitignore" | xargs rm -rf
