## go-gir-generator 2.0.4~git20211109.4b0a2df

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 GOTEST = go build
 GORUN = go run
 OUT_GIR_DIR = out/src/pkg.deepin.io/gir/
+export GO111MODULE=off
 
 all: build
