=== debian/changelog ===
go-gir-generator (2.0.4~git20211109.4b0a2df-1ubuntu1) kinetic; urgency=medium

  * Disable dh_dwz to enable build with Go 1.19

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 24 Aug 2022 12:14:21 -0500

go-gir-generator (2.0.4~git20211109.4b0a2df-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.
  * Add missing ${misc:Built-Using} to Built-Using on golang-gir-generator.
  * Remove Section on golang-gir-gobject-2.0-dev, Section on
    golang-gir-gio-2.0-dev, Section on golang-gir-glib-2.0-dev, Section on
    golang-gir-gudev-1.0-dev, Section on golang-gir-generator that duplicate
    source.

  [ Boyuan Yang ]
  * New upstream snapshot 2.0.4~git20211109.4b0a2df.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/patches: refresh patches.
  * debian/rules: Apply GOCACHE path workaround as suggested upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Nov 2021 14:01:16 -0500
