=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: go-gir-generator
 Section: devel
 Priority: optional
-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Arun Kumar Pariyar <openarungeek@gmail.com>,
@@ -14,14 +15,13 @@
  libgudev-1.0-dev,
  golang-check.v1-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/linuxdeepin/go-gir-generator
-Vcs-Git: https://salsa.debian.org/pkg-deepin-team/go-gir-generator
+Vcs-Git: https://salsa.debian.org/pkg-deepin-team/go-gir-generator.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/go-gir-generator
 
 Package: golang-gir-gobject-2.0-dev
 Architecture: all
-Section: devel
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -33,10 +33,9 @@
  Go bindings for DDE (Deepin Desktop Environment) development.
  .
  gobject-2.0 go bindings.
- 
+
 Package: golang-gir-gio-2.0-dev
 Architecture: all
-Section: devel
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -51,7 +50,6 @@
 
 Package: golang-gir-glib-2.0-dev
 Architecture: all
-Section: devel
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -66,7 +64,6 @@
 
 Package: golang-gir-gudev-1.0-dev
 Architecture: all
-Section: devel
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -75,12 +72,12 @@
  Go bindings for DDE (Deepin Desktop Environment) development.
  .
  gudev-1.0 go bindings.
- 
+
 Package: golang-gir-generator
 Architecture: any
-Section: devel
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
+Built-Using: ${misc:Built-Using}
 Description: generate library binding code which support gir for golang.
  This tool can generate library binding code which support gir for golang.
