=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# https://github.com/linuxdeepin/go-gir-generator/commit/911db08d2ed2817dff0692fdf80000ccc002c554
export GOCACHE := /tmp/gocache

%:
	dh $@
	
execute_before_dh_auto_install:
	find . -name ".gitignore" | xargs rm -rf

# skip dh_dwz to enable Go 1.19 build
override_dh_dwz:
