=== debian/changelog ===
go-gir-generator (2.2.0-2) unstable; urgency=medium

  * Add patch to fix FTBFS with GCC-15. (Closes: #1096746)
  * debian/rules: Add GOFLAGS with -trimpath to remove build
    path references from binary.
  * debian/control:
    + Add XS-Go-Import-Path field for golang package.
    + Update source Section from devel to golang.
    + Replace Build-Depends libgirepository1.0-dev with
      libgirepository-1.0-dev. (Closes: #1118830)
    + Drop redundant Rules-Requires-Root field (defaults to "no").

 -- Arun Kumar Pariyar <arun@debian.org>  Fri, 05 Dec 2025 01:16:22 +0545

go-gir-generator (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/copyright: Refresh copyright info.
  * Update path in install files.
  * Add vendor directory to debian/clean.
  * debian/patches: Refresh patches. (Closes: #1026339)

 -- Arun Kumar Pariyar <arun@debian.org>  Mon, 26 Dec 2022 03:18:54 +0545

go-gir-generator (2.0.4~git20211109.4b0a2df-2) unstable; urgency=medium

  * debian/rules: disable dwz (Closes: #1017259).
  * debian/control:
    + Bump Standards-Version to 4.6.1.
    + Refresh package description.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Thu, 22 Sep 2022 16:06:06 +0545
