=== debian/control ===
Source: go-gir-generator
Section: golang
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Arun Kumar Pariyar <arun@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-check.v1-dev,
 golang-go,
 libgirepository-1.0-dev,
 libgtk-3-dev,
 libgudev-1.0-dev,
Standards-Version: 4.6.2
XS-Go-Import-Path: github.com/linuxdeepin/go-gir
Homepage: https://github.com/linuxdeepin/go-gir-generator
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/go-gir-generator.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/go-gir-generator

Package: golang-gir-generator
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Generate library binding code which support gir for golang
 This tool can generate library binding code which support gir for golang.
 .
 This package is part of DDE (Deepin Desktop Environment).

Package: golang-gir-gio-2.0-dev
Architecture: all
Depends:
 libglib2.0-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 golang-gir-gio-2.0,
Provides:
 golang-gir-gio-2.0,
Breaks:
 golang-gir-gio-2.0 (<< 0.9.3),
Description: gio-2.0 go bindings (library)
 gio-2.0 Go bindings for Deepin Desktop Environment development.
 .
 This package is part of DDE (Deepin Desktop Environment).

Package: golang-gir-glib-2.0-dev
Architecture: all
Depends:
 libglib2.0-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 golang-gir-glib-2.0,
Provides:
 golang-gir-glib-2.0,
Breaks:
 golang-gir-glib-2.0 (<< 0.9.3),
Description: glib-2.0 go bindings (library)
 glib-2.0 Go bindings for Deepin Desktop Environment development.
 .
 This package is part of DDE (Deepin Desktop Environment).

Package: golang-gir-gobject-2.0-dev
Architecture: all
Depends:
 libglib2.0-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 golang-gir-gobject-2.0,
Breaks:
 golang-gir-gobject-2.0 (<< 0.9.3),
Provides:
 golang-gir-gobject-2.0,
Description: gobject-2.0 go bindings (library)
 gobject-2.0 Go bindings for DDE (Deepin Desktop Environment) development.
 .
 This package is part of DDE (Deepin Desktop Environment).

Package: golang-gir-gudev-1.0-dev
Architecture: all
Depends:
 libgudev-1.0-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: gudev-1.0 go bindings (library)
 Go bindings for DDE (Deepin Desktop Environment) development.
 .
 This package is part of DDE (Deepin Desktop Environment).
