## go-gir-generator 3.0.0

=== debian/changelog ===
go-gir-generator (3.0.0-1~exp1) experimental; urgency=medium

  * debian/control: Use up-to-date homepage field.
  * debian/rules: Disable dh_dwz to prevent build failure.

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2025 15:47:53 -0500

go-gir-generator (3.0.0-1~exp) experimental; urgency=medium

  * New upstream version 3.0.0.
  * Change install path from pkg.deepin.io to github.com/linuxdeepin for
    user who use go get to build
  * debian/control: add Clay Stan to uploaders
  * debian/*.install: update path

 -- Clay Stan <claystan97@gmail.com>  Fri, 17 Dec 2021 10:51:00 +0800
