=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# https://github.com/linuxdeepin/go-gir-generator/commit/911db08d2ed2817dff0692fdf80000ccc002c554
export GOCACHE := /tmp/gocache

%:
	dh $@
	
execute_before_dh_auto_install:
	find . -name ".gitignore" | xargs rm -rf

override_dh_dwz:
	# Do nothing with dh_dwz
	# Already compressed: dh_dwz: Found compressed .debug_aranges section, not attempting dwz compression
