=== debian/changelog ===
go-gir-generator (3.0.3) unstable; urgency=medium

  * fix: debian build failed
  * chore: support go generate and mod

 -- dengbo <dengbo@deepin.org>  Fri, 7 Apr 2023 13:51:15 +0800

go-gir-generator (3.0.2) unstable; urgency=medium

  * release go-gir-generator 3.0.2

 -- dengbo <dengbo@deepin.org>  Wed, 29 Mar 2023 16:21:08 +0800

go-gir-generator (3.0.1) unstable; urgency=medium

  * Autobuild Tag 3.0.1

 -- Tsic404 <liuheng@deepin.org>  Tue, 21 Mar 2023 15:03:44 +0800

go-gir-generator (0.9.6) stable; urgency=low

  * adapt license and copyright

 -- dengbo <dengbo@uniontech.com>  Wed, 14 Sep 2022 16:34:35 +0000
