=== debian/control ===
Source: go-gir-generator
Section: devel
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               libgirepository1.0-dev,
               libgtk-3-dev,
               libgudev-1.0-dev,
               golang-check.v1-dev,
               golang-gopkg-check.v1-dev,
Standards-Version: 3.9.8
Homepage: http://www.deepin.org

Package: golang-gir-gobject-2.0-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev,
Conflicts: golang-gir-gobject-2.0
Breaks: golang-gir-gobject-2.0 (<< 0.9.3)
Provides: golang-gir-gobject-2.0
Description: Go bindings
 Go bindings for Deepin Desktop Environment development.
 .
 gobject-2.0 go bindings.

Package: golang-gir-gio-2.0-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev,
Conflicts: golang-gir-gio-2.0
Provides: golang-gir-gio-2.0
Breaks: golang-gir-gio-2.0 (<< 0.9.3)
Description: Go bindings
 Go bindings for Deepin Desktop Environment development.
 .
 gio-2.0 go bindings.

Package: golang-gir-glib-2.0-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev,
Conflicts: golang-gir-glib-2.0
Provides: golang-gir-glib-2.0
Breaks: golang-gir-glib-2.0 (<< 0.9.3)
Description: Go bindings
 Go bindings for Deepin Desktop Environment development
 .
 glib-2.0 go bindings.

Package: golang-gir-gudev-1.0-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgudev-1.0-dev,
Description: Go bindings
 Go bindings for Deepin Desktop Environment development
 .
 gudev-1.0  go bindings.
